uuid:
  -
    value: fa7e5e73-4795-4732-9089-df2c34dbce61
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T12:23:50+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_gbz_1997.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1282
    height: 1920
    target_type: file
    target_uuid: 7531c8d8-623f-4d43-b596-21b04b642f0a
created:
  -
    value: '2019-10-29T12:23:50+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T12:23:50+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1282
    height: 1920
    target_type: file
    target_uuid: 7531c8d8-623f-4d43-b596-21b04b642f0a
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.7531c8d8-623f-4d43-b596-21b04b642f0a
      - file.file.7531c8d8-623f-4d43-b596-21b04b642f0a
